/*
Theme Name: Brentwood Pro Child
Theme URI: http://brentwood.progressionstudios.com/
Template: brentwood-pro
Author: Progression Studios
Author URI: http://progressionstudios.com/
Description: ThemeForest Multi-Purpose Premium Theme
Tags: left-sidebar,custom-menu,editor-style,featured-images,full-width-template,theme-options,translation-ready
Version: 2.1.1756722314
Updated: 2025-09-01 10:25:14

*/
@import url('../brentwood-pro/style.css');

footer#site-footer .footer-1-pro {
    color: #FFFFFF !important;
	text-align: center;
}
footer#site-footer .footer-1-pro .widget {
    margin-bottom: 15px;
}

footer#site-footer  .footer-1-pro .widget p {
    margin: 0px 0px 15px 0px;
    padding: 0px;
    line-height: 1.4;
	color: #FFFFFF !important;
}
footer#site-footer .footer-1-pro .widget h4.widget-title {
    text-align: center;
    font-size: 36px;
    font-size: 20px;
}
footer#site-footer a {
    color: #FFFFFF !important;
}

footer#site-footer a:hover {
    color:#d2e1c1 !important;
}
footer#site-footer #copyright-pro {
	text-transform: none !important;
}

footer#site-footer .footer-1-pro .widget .widget_nav_menu {

    padding-top: 0px;
    margin-bottom:0px;
}
footer#site-footer ul {
    list-style: none;
    display: inline-block;
    padding: 0px;
	text-align: center;
}
footer#site-footer ul.menu li {
	border-right: 1px solid #9B9A9A;
    float: left;
    list-style: none outside none;
    padding-left: 5px;
    padding-right: 5px;
    width: auto;
	line-height: 1;
}
footer#site-footer  ul.menu li:last-child {
    border-right: none;
}

.fondo{
	padding-top:132px !important;
    opacity:0;
    color:white;
}
.fondoimg {
    position:relative;
}

.cuadroshome{

    text-align: center;
	}
.cuadroshome h2 {
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 135px;
}

.cuadroshome:hover .fondo {
	opacity:1;
	transition:0.35s;
}
.cuadroshome:hover .cuadroshome h2{
	opacity:0;
	transition:0.35s;
}
#content-pro {
    padding: 40px 0px 0px 0px;
}
.wpb_gmaps_widget{
    margin-bottom: 0px;
    margin-top: 30px;
}
.vc_custom_1529056843491 .vc_column-inner{
    padding-left: 0px;
    padding-right: 0px;
}
    
.vc_custom_1529068111538{
        text-align: center;
}
.vc_custom_1529068111538 .vc_col-sm-4 {
    width: 26.333333%;
    float: none;
    display: inline-table;
}
a.progression-button, a.more-link {
    background-color: #36702a ;
    color: white !important;
	border-color: transparent !important;
    border: none;
    border-radius: 5px;
    padding: 17px 18px;
    margin: 5px 10px -15px 0;
}

a.progression-button:hover, a.more-link:hover  { 
	background-color: #8ea96f ;
}
.Brentwood-Button  {
        border-radius: 5px !important;
	border-color: rgb(255, 255, 255);
    border-style: solid;
	border-width: 3px !important;
}

.Brentwood-Button:hover  {
            border-style: solid;
    border-width: 3px !important;
	border-color: rgba(0, 0, 0, 0.15);
}

/* Forzar que el slider nunca quede desplazado */
body.home [id^="rev_slider_"][id$="_wrapper"] {
  position: relative !important;
  left: 0 !important;
  margin: 0 auto !important;
  width: 100% !important;
  max-width: 100% !important;
}

body.home rs-fw-forcer {
  height: 0 !important;
}

.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern {
	border-color: #36702a !important;
    background-color: #36702a !important;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
}

.vc_btn3.vc_btn3-color-vista-blue.vc_btn3-style-modern:hover {
    color: #fff;
    border-color: #6AB165;
    background-color: #6AB165;
        background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
}
a.progression-button, a.more-link{
	background-color:#36702a !important;
	color: white !important;
        background-image: linear-gradient(to bottom, rgba(255, 255, 255, .2) 0, rgba(255, 255, 255, .01) 100%);
    background-repeat: repeat-x;
}

#menu-item-321 span, #menu-item-319 span {
	display: inline-block;
}
@media (max-width: 768px) {
	header#masthead-pro {
		background-position: 25% center !important;
	}
	#menu-item-321 span, #menu-item-319 span {
	display: none ;
	}
	ul#menu-pre-header li {
    margin-right: 0px !important;
}
	
	
}

.partners figure.wp-block-image.size-thumbnail {
	padding: 20px !important;
}
